	/* PÁGINA INICIAL */

		body {
			background-color: #230202;
			color: #ffe472;
			font-family: 'brawler-regular';
			margin: 0;
			text-align: center;
		}
	  
		   /* Links */
		   
		
	a.logo:link {
		color: #ffe472;
		text-decoration:none;}
		
	a.logo:visited {
		color: #ffe472;
		text-decoration:none;}
	
	a.logo:hover {
		color:#ff4d4d;
		text-decoration:none;}
		
	a:link {
		color: #e8c5ff;
		font-weight: bold;
		text-decoration:underline solid;}
	
	a:visited {  
		color: #b19cd9;
		font-weight: bold;
		text-decoration:underline;}
		
	a:hover {
		color: #ff4d4d;
		font-weight: bold;
	}	
			
		/* Box */
			
		.box{
			background-color: #230202;
			display:inline-block;
			border: 0.3vw solid;
			border-radius: 1vw;
			margin-left: 20vw;
			margin-right: 20vw;
			padding: 2vw;
			margin-top: 2vw;
			margin-bottom: 0;
	}

		/* Horizontal Rule */
				
			hr {
				border: none;
				border-top: 0.2rem solid #230202;
				color: #230202;
				margin: 0%;
				margin-top: 0.5rem;
				padding: 0%;
			}
					
		/* Headers */
		
		h1 {
			text-align: center;
			text-transform:uppercase;
			font-family: 'serif';
			font-size: 5rem;
			letter-spacing: 0.8vw;
			word-spacing: 0.1vw;
			text-decoration:underline;
			text-decoration-style:double;
			margin: 1.5rem;
			margin-bottom: 2.5rem;
		}
		
		h2 {
			font-size: 5rem;
			text-align: center;
			text-transform:uppercase;
			margin:3rem;
		}
		
		h3 {
			font-size: 1.6rem;
			text-align: center;
			text-transform:uppercase;
			margin:3rem;
			}
			
		h4 {
			text-align: center;
			font-size: 2rem;
			margin-left: 0;
			margin-right: 0;
		}
		
	   
	   /* Paragraphs */
	   
			p  {	
				font-size: 1.2rem;
				text-align: justify;
				text-indent: 1.5vw;
				line-height: 1.8rem;
				hyphens:auto;
				margin: 10rem;
				margin-bottom: 1rem;
				margin-top: 1rem;
			}
			
			p.intro:first-letter {	
				color: #230202;			
				float: left;
				font-size: 8rem;
				font-weight:bold;
				margin-right: 0.6rem;
				padding: 2.5rem;
				border: solid 1rem;
				border-radius: 1rem;
			}
		
			p.intro:first-line {
				font-weight:bold;
			}
			
			
	   /* Misc. */
		  
			/* Definitions */
		   
			dt {
				text-transform:uppercase;
				font-weight:bold;
			}
			
	  /* Lists */
	  
			li {
				line-height: 1.5rem;
				font-size: 2.5rem;
				margin-bottom: 4rem;
				margin-left: 0;
				margin-right: 0;
				text-align: center;
				text-decoration: none;
				list-style-type: none;
				}
				
			ul {
				margin-right: 2.5rem;
			   }
			
			.increased {
				margin: 3rem;
				margin-top:5rem;
				font-size: 1.3rem;
				line-height: 0.5rem;
				font-weight: bold;
				}
					/* Desabilitar colunas quando visto em celulares */

			@media screen and (max-width: 896px) {
				.column{
				width: 100%;
			}
				.vertical {
				border: none;
		}		
			}
			
